.ui-stage-video video {
    width: 100vw;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: 0;
    -webkit-transform:  translate(-50%,-50%); 
    transform: translate(-50%,-50%);
}

a.link,
.link {
    color: #a0c752;
    background: url(icons/arrow-right-sunlook.svg) 100% 30% no-repeat
}


a:focus,
a:hover {
    color: #8db046 
}

blockquote.quote p:before,
blockquote.quote p:after {
    color: #a0c752
}

.btn,
.alt-colored .btn,
.btn.alt-colored {
    border: 2px solid #a0c752;
    border-bottom: 2px solid #a0c752;
    background-color: #a0c752;
}

.btn:hover:not([disabled]):not(.disabled),
.btn:focus:not([disabled]):not(.disabled),
.btn:active:not([disabled]):not(.disabled),
.btn.is-open:not([disabled]):not(.disabled),
.alt-colored .btn:hover:not([disabled]):not(.disabled),
.alt-colored .btn:focus:not([disabled]):not(.disabled),
.alt-colored .btn:active:not([disabled]):not(.disabled),
.alt-colored .btn.is-open:not([disabled]):not(.disabled),
.btn.alt-colored:hover:not([disabled]):not(.disabled),
.btn.alt-colored:focus:not([disabled]):not(.disabled),
.btn.alt-colored:active:not([disabled]):not(.disabled),
.btn.alt-colored.is-open:not([disabled]):not(.disabled) {
    border-color: #8db046;
    background-color: #8db046;
}

.btn-outline,
.alt-colored .btn-outline,
.btn-outline.alt-colored {
    background-color: transparent;
    border: 2px solid #a0c752;
    color: #333;
}

.btn-outline:hover:not([disabled]):not(.disabled),
.btn-outline:focus:not([disabled]):not(.disabled),
.btn-outline:active:not([disabled]):not(.disabled),
.btn-outline.is-open:not([disabled]):not(.disabled),
.alt-colored .btn-outline:hover:not([disabled]):not(.disabled),
.alt-colored .btn-outline:focus:not([disabled]):not(.disabled),
.alt-colored .btn-outline:active:not([disabled]):not(.disabled),
.alt-colored .btn-outline.is-open:not([disabled]):not(.disabled),
.btn-outline.alt-colored:hover:not([disabled]):not(.disabled),
.btn-outline.alt-colored:focus:not([disabled]):not(.disabled),
.btn-outline.alt-colored:active:not([disabled]):not(.disabled),
.btn-outline.alt-colored.is-open:not([disabled]):not(.disabled) {
    background-color: transparent;
    border-color: #333;
    color: #333;
}

.ui-paragraph-headline.is-highlight:before {
    background-color: #a0c752;
}

.ui-c288-12plus-parallax-intro .ui-paragraph-headline:before {
    background-color: #fff !important;
}

.ui-introstandard-indicators .ui-introstandard-indicator-item.active {
    background-color: #a0c752;
    border: 1px solid #a0c752;
}

.richtext a:not([class]),
.richtext a.disabled {
    border-bottom: 1px solid #a0c752;
    background-image:url(icons/textlink-bg.png);
}

.richtext a:not([class]):hover,
.richtext a:not([class]):focus,
.richtext a:not([class]):active,
.richtext a.disabled:hover,
.richtext a.disabled:focus,
.richtext a.disabled:active {
    color: #fff;
    background-position: 0 1px;
    border-bottom-color: #a0c75;2
}

.ui-carousel-wide .carousel-indicators .carousel-indicator-item.active {
    background-color: #a0c752;
    border: 1px solid #a0c752;
}

.ui-t12-highlight2 .h4-replace,
.ui-t12-highlight2 h4 {
    color: #a0c752
}

.ui-l-503-circle .headline {
    color: #a0c752
}

.ui-t315-04-standard .h4-replace,
.ui-t315-04-standard h4 {
    color: ##a0c752
}

.ui-hotspots .hotspot-btn-open:after {
    background-color: #a0c752
}

.ui-hotspots .hotspot-btn-open:hover:after {
    background-color: #8db046
}

.ui-l-503-circle .link-box:active .headline,
.ui-l-503-circle .link-box:focus .headline,
.ui-l-503-circle .link-box:hover .headline {
    color: #8db046
}

.ui-t331-08-imagetext .title:after {
    -webkit-box-shadow: 0 0 0 #a0c752, -20px 0 0 #a0c752;
    box-shadow: 0 0 0 #a0c752, -20px 0 0 #a0c752;
    background-color: #a0c752
}

.ui-t331-08-imagetext .image-box:active .title:after,
.ui-t331-08-imagetext .image-box:focus .title:after,
.ui-t331-08-imagetext .image-box:hover .title:after {
    -webkit-box-shadow: 0 0 0 #8db046, -30px 0 0 #8db046;
    box-shadow: 0 0 0 #8db046, -30px 0 0 #8db046;
    background-color: #8db046
}

.ui-t307-04-regional-teaser {
    background-color: #a0c752
}

.ui-t307-04-regional-teaser:hover {
    background-color: #8db046
}

.is-orange.ui-t327-04-imagetext,
.ui-t327-04-imagetext {
    background-color: #a0c752
}

.is-orange.ui-t327-04-imagetext:hover,
.ui-t327-04-imagetext:hover {
    background: #8db046
}

.ui-t331-08-imagetext .title {
    -webkit-box-shadow: 10px 0 0 #a0c752, -18px 0 0 #a0c752;
    box-shadow: 10px 0 0 #a0c752, -18px 0 0 #a0c752;
    background-color: #a0c752
}

.ui-t331-08-imagetext .image-box:hover .title {
    -webkit-box-shadow: 10px 0 0 #8db046, -18px 0 0 #8db046;
    box-shadow: 10px 0 0 #8db046, -18px 0 0 #8db046;
    background-color: #8db046
}

.is-orange.ui-t327-04-imagetext:not(.no-link):hover {
    background: #8db046
}

.link:active,
.link:focus,
.link:hover,
a.link:active,
a.link:focus,
a.link:hover {
    color: #8db046;
    background: url(icons/arrow-right-sunlook-hover.svg) 100% 30% no-repeat
}

.ui-c287-8-counter-list .counter-text {
    color: #a0c752
}


.ui-c273-tab-slider .milestone:before {
    background: #FFF
}

.ui-c273-tab-slider .indicator {
    border-top-color: #a0c752 !important;
}

.ui-c273-tab-slider .milestone:hover:before {
    background-color: #8db046
}

.ui-c273-tab-slider .active-indicator {
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 2px #8db046;
    box-shadow: 0px 2px 2px #8db046
}

.ui-c273-tab-slider .active-indicator:active,
.ui-c273-tab-slider .active-indicator .is-dragging {
    background-color: #8db046;
    -webkit-box-shadow: 0px 2px 2px #8db046;
    box-shadow: 0px 2px 2px #8db046
}

div .morelink a.link:hover,
div .morelink a.link:focus,
div .morelink a.link:active {
    color:  #8db046
}

.bk-product-recommenders .ui-panel-migros .panel-heading {
    background-color: #a0c752
}

.bk-product-recommenders .bk-preparation .richtext ol li:before {
    background-color: #a0c752
}

.bk-product-recommenders .bk-ingredients .richtext .mui-shoppinglist-button-add {
    background-color: #a0c752
}

.bk-product-recommenders .bk-ingredients .btn-outline {
    border: 2px solid #a0c752;
    background-color: transparent;
    color: #a0c752
}

.bk-product-recommenders .bk-ingredients .btn-outline:hover {
    border: 2px solid #8db046;
    color: #8db046
}

.ui-t309-03-standard h4,
.ui-t309-03-standard .h4-replace {
    color: #a0c752
}

.ui-t324-03-standardimagetext {
    background-color: #a0c752
}

.is-orange.ui-t307-04-regional-teaser,
.is-orange.ui-t324-03-standardimagetext,
.is-orange.ui-t327-04-imagetext {
    background-color: #a0c752
}

.is-orange.ui-t307-04-regional-teaser:hover,
.is-orange.ui-t324-03-standardimagetext:hover,
.is-orange.ui-t327-04-imagetext:hover {
    background-color: #8db046
}

.is-orange.ui-t307-04-regional-teaser:not(.no-link):hover,
.is-orange.ui-t324-03-standardimagetext:not(.no-link):hover,
.is-orange.ui-t327-04-imagetext:not(.no-link):hover {
    background-color: #8db046
}

.ui-t330-06-imagetext .title {
    -webkit-box-shadow: 10px 0 0 #a0c752, -18px 0 0 #a0c752;
    box-shadow: 10px 0 0 #a0c752, -18px 0 0 #a0c752;
    background-color: #a0c752
}

.ui-t330-06-imagetext .title:after {
    -webkit-box-shadow: 0 0 0 #a0c752, -20px 0 0 #a0c752;
    box-shadow: 0 0 0 #a0c752, -20px 0 0 #a0c752;
    background-color: #a0c752
}

.ui-t330-06-imagetext .image-box:focus .title,
.ui-t330-06-imagetext .image-box:focus .highlight,
.ui-t330-06-imagetext .image-box:hover .title,
.ui-t330-06-imagetext .image-box:hover .highlight,
.ui-t330-06-imagetext .image-box:active .title,
.ui-t330-06-imagetext .image-box:active .highlight {
    -webkit-box-shadow: 10px 0 0 #8db046, -18px 0 0 #8db046;
    box-shadow: 10px 0 0 #8db046, -18px 0 0 #8db046;
    background-color: #8db046
}

.ui-t330-06-imagetext .image-box:focus .title:after,
.ui-t330-06-imagetext .image-box:focus .highlight:after,
.ui-t330-06-imagetext .image-box:hover .title:after,
.ui-t330-06-imagetext .image-box:hover .highlight:after,
.ui-t330-06-imagetext .image-box:active .title:after,
.ui-t330-06-imagetext .image-box:active .highlight:after {
    -webkit-box-shadow: 0 0 0 #8db046, -30px 0 0 #8db046;
    box-shadow: 0 0 0 #8db046, -30px 0 0 #8db046;
    background-color: #8db046
}

@media only screen and (max-width: 767px) {
    .ui-t331-08-imagetext .image-box figcaption {
        background-color: #a0c752
    }
}

@media only screen and (max-width: 767px) {
    .ui-t331-08-imagetext .image-box:active figcaption,
    .ui-t331-08-imagetext .image-box:focus figcaption,
    .ui-t331-08-imagetext .image-box:hover figcaption {
        background-color: #8db046
    }
}

.ui-panel-migros .panel-title>a {
    color: #a0c752
}

.ui-panel-migros.panel {
    border-bottom: 2px solid #a0c752
}

.ui-hotspots .hotspot-accordion .ui-panel-migros:first-child {
    border-top: 2px solid #a0c752
}

.ui-panel-migros .panel-title>a:hover {
    color: #8db046
}


.ui-panel-migros .panel-title>a:before {
    background-image: url(icons/dropdown-closed-naturkosmetik.svg)
}

.ui-panel-migros .panel-title>a:hover:before {
    background-image: url(icons/dropdown-closed-hover-naturkosmetik.svg)
}

.ui-popover-container .popover.is-map>.arrow,
.ui-popover-container .popover.is-map>.arrow::after {
    border-top-color: #a0c752
}

.ui-popover-container .popover.is-map {
    color: #fff;
    background-color: #a0c752;
    padding-top: 0;
    border-color: #a0c752
}

@media only screen and (max-width: 991px) {
    .ui-c273-tab-slider .milestone-wrapper.is-active .milestone::before {
        background-color: #a0c752
    }
}

.ui-t338-12-teaser .title {
    -webkit-box-shadow: 10px 0 0 #a0c752, -18px 0 0 #a0c752;
    box-shadow: 10px 0 0 #a0c752, -18px 0 0 #a0c752;
    background-color: #a0c752
}

.ui-t338-12-teaser .title:after {
    -webkit-box-shadow: 0 0 0 #a0c752, -25px 0 0 #a0c752;
    box-shadow: 0 0 0 #a0c752, -25px 0 0 #a0c752;
    background-color: #a0c752
}

.ui-t338-12-teaser .image-box:focus .title,
.ui-t338-12-teaser .image-box:focus .highlight,
.ui-t338-12-teaser .image-box:hover .title,
.ui-t338-12-teaser .image-box:hover .highlight,
.ui-t338-12-teaser .image-box:active .title,
.ui-t338-12-teaser .image-box:active .highlight {
    -webkit-box-shadow: 10px 0 0 #8db046, -18px 0 0 #8db046;
    box-shadow: 10px 0 0 #8db046, -18px 0 0 #8db046;
    background-color: #8db046
}

.ui-t338-12-teaser .image-box:focus .title:after,
.ui-t338-12-teaser .image-box:hover .title:after,
.ui-t338-12-teaser .image-box:active .title:after {
    -webkit-box-shadow: 0 0 0 #8db046, -25px 0 0 #8db046;
    box-shadow: 0 0 0 #8db046, -25px 0 0 #8db046;
    background-color: #8db046
}

.ui-t338-12-teaser .ui-secondary-headline.is-gray-color {
    color: #333
}

.ui-t335-12plus-campaign-teaser {
    background-color: #a0c752
}

.ui-t335-12plus-campaign-teaser:hover .btn-outline {
    border: 2px solid #333;
    color: #333
}

.ui-l532-12-categorylist .product-category-title {
    background-color: #a0c752
}

.ui-l532-12-categorylist .product-category-title:hover {
    background-color: #8db046
}

.ui-l532-12-categorylist .category-list.is-variant-2 .product-category-title.is-inverted {
    border-color: #a0c752;
    color: #a0c752
}

.ui-l532-12-categorylist .category-list.is-variant-2 .product-category-title.is-inverted:hover {
    border-color: #8db046;
    color: #8db046
}



@media only screen and (max-width: 767px) {
    .ui-preview-teaser.is-card-slider .carousel-control .arrow-left {
        background-image: url(icons/arrow-left-sunlook-s.svg)
    }
    .ui-preview-teaser.is-card-slider .carousel-control .arrow-right {
        background-image: url(icons/arrow-right-sunlook-s.svg)
    }
}

@media only screen and (max-width: 991px) {
    .ui-t315-04-standard:focus,
    .ui-t315-04-standard:hover,
    .ui-t315-04-standard:active {
        color: #8db046
    }
    .ui-t315-04-standard:focus .h4-replace,
    .ui-t315-04-standard:hover .h4-replace,
    .ui-t315-04-standard:active .h4-replace {
        color: #8db046
    }
}

.modal .modal-fullscreen .modal-body .close,
.modal .image-fullscreen .modal-body .close {
    background-color: #a0c752
}

.modal .modal-fullscreen .modal-body .close:focus,
.modal .modal-fullscreen .modal-body .close:hover,
.modal .modal-fullscreen .modal-body .close:active,
.modal .image-fullscreen .modal-body .close:focus,
.modal .image-fullscreen .modal-body .close:hover,
.modal .image-fullscreen .modal-body .close:active {
    background-color: #8db046
}

.no-touch .ui-t338-12-teaser .image-box:hover .title {
    -webkit-box-shadow: 10px 0 0 #8db046, -18px 0 0 #8db046;
    box-shadow: 10px 0 0 #8db046, -18px 0 0 #8db046;
    background-color: #8db046
}

.no-touch .ui-t338-12-teaser .image-box:active .title:after,
.no-touch .ui-t338-12-teaser .image-box:focus .title:after,
.no-touch .ui-t338-12-teaser .image-box:hover .title:after {
    -webkit-box-shadow: 0 0 0 #8db046, -25px 0 0 #8db046;
    box-shadow: 0 0 0 #8db046, -25px 0 0 #8db046;
    background-color: #8db046;
    background-position: 1px center
}


.ui-l526-12-accordion-editorial .ui-panel-migros:first-child, .ui-l526-12-accordion-editorial .ui-panel-title+.ui-panel-migros {
    border-top: 2px solid #8db046;
}

@media only screen and (max-width: 479px) {
.ui-l526-12-accordion-editorial .panel-title>a:before, .ui-l526-12-accordion-editorial .panel-title>a:hover:before {
   background-image: url(icons/accardion-xs-arrow.svg);
}
.ui-c289-8-icon-list .icon-list-item .icon-list-icon-wrapper {
    height: 100%;
}    
    
}

.ui-l516-08-linklist-with-image .listitem .listitemlink .name {
    color: #a0c752
}

.ui-l516-08-linklist-with-image .listitem .listitemlink:active .name,
.ui-l516-08-linklist-with-image .listitem .listitemlink:focus .name,
.ui-l516-08-linklist-with-image .listitem .listitemlink:hover .name {
    color: #a0c752
}

@media only screen and (max-width: 767px) {
    .ui-l516-08-linklist-with-image .listitem .listitemlink .name {
        background: url(icons/arrow-right-medium-sunlook.svg) right 0 top 50% no-repeat
    }
}

@media only screen and (max-width: 767px) {
    .ui-l516-08-linklist-with-image .listitem .listitemlink .name:active,
    .ui-l516-08-linklist-with-image .listitem .listitemlink .name:focus,
    .ui-l516-08-linklist-with-image .listitem .listitemlink .name:hover {
        background-image: url(icons/arrow-right-medium-sunlook-hover.svg)
    }
}


.ui-c273-tab-slider .imageslide-background {
    background-color: #a0c752 !important;
}

@media only screen and (max-width: 479px) {
.col-xs-6 .ui-t331-08-imagetext .image-box {
    background-color:  #a0c752;

}}